Volcanos({river: {
	mall: {name: "电商群", icon: "bi bi-shop", storm: {
		home: {name: "首页", icon: "bi bi-house-door-fill", index: [
			{index: "web.mall.goods", style: "output"},
		]},
		shop: {name: "商品", icon: "bi bi-shop", index: [
			{index: "web.mall.goods", style: "output"},
		]},
		cart: {name: "购物车", icon: "bi bi-cart3", index: [
			"web.mall.cart",
		]},
		order: {name: "订单", icon: "bi bi-journal-bookmark", index: [
			"web.mall.order",
		]},
		my: {name: "我的", icon: "bi bi-person", index: [
			"aaa.user",
		]},
	}},
	product: {name: "产品群", icon: "bi bi-bar-chart-line-fill", storm: {
		asset: {name: "资产 asset", icon: "bi bi-cash-coin", index: [
			"web.stats", "web.team.asset", "web.team.house", "web.mall.admin",
		]},
		office: {name: "办公 office", icon: "bi bi-bar-chart-line-fill", index: [
			"web.wiki.feel", "web.wiki.draw", "web.chat.flows",
		]},
	}},
	project: {name: "研发群", icon: "bi bi-git", type: aaa.TECH, storm: {
		studio: {name: "研发 studio", icon: "bi bi-git", index: [
			"web.code.vimer", "web.code.git.status",
			function(can) { if (!can.misc.Search(can, ice.POD)) { return "web.stats" } },
			function(can) { if (!can.misc.Search(can, ice.POD)) { return "web.dream" } },
			"web.chat.favor", "web.wiki.word",
		]},
		issue: {name: "发布 issue", icon: "bi bi-list-check", index: [
			"web.code.compile", "web.code.publish",
			{index: "web.code.git.search", args: ["repos"]},
			"web.share", "web.token",
			"web.code.git.service",
			"web.code.git.repos",
		]},
		cloud: {name: "部署 cloud", icon: "bi bi-clouds", list: [
			{space: "20220826-career", index: "ssh.relay"},
			{space: "20230913-matrix-story", index: "web.chat.island.portal"},
			{space: "20230511-docker-story", index: "web.code.docker.container"},
			{space: "20230511-golang-story", index: "web.chat.mail.client"},
			"web.space", "web.chat.wx.access", "web.chat.wx.ide",
		]},
	}},
	operate: {name: "运维群", icon: "bi bi-database-gear", type: aaa.TECH, storm: {
		aaa: {name: "权限 aaa", icon: "bi bi-people-fill", index: [
			"web.chat.oauth.client",
			"web.chat.wx.access",
			"web.chat.header",
			"apply", "offer", "email",
			"user", "totp", "sess", "role",
		]},
		cli: {name: "系统 cli", icon: "bi bi-windows", index: [
			"qrcode", "runtime", "mirrors",
		]},
		nfs: {name: "文件 nfs", icon: "bi bi-server", index: [
			"cat", "dir", "trash", "host", "port", "log.debug",
		]},
	}},
}})
